html
{
   -webkit-font-smoothing: subpixel-antialiased;
}

section{
	display:block
}

video{
	display:inline-block;
	*display:inline;
	*zoom:1
}

img{
	max-width:100%;
	width:auto\9;
	height:auto;
	vertical-align:middle;
	border:0;
	-ms-interpolation-mode:bicubic
}

body{
	margin:0;
	line-height: 1;
	font-family: 'PT Sans Narrow', sans-serif;
}
.loading {
	overflow-y: hidden;
	/* height:100%; 
	position: fixed;*/
}
#preloader {
    background: #f6f6f6;
    width: 100%;
    z-index: 99999;
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    display: block;
}
/*#preloader img{
	position: relative;
    left: 50%;
    top: 50%;
	margin: -330px 0px 0px -172px; 
}*/
#preloader .plus{
	position: absolute;
	top: 50%;
	left: 50%;
	line-height: 1;
	margin: -34px 0px 0px -34px;
}

#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 80px;
    height: 80px;
    margin: -45px 0px 0px -45px;
    border-radius: 50%;
    border: 7px solid transparent;
    border-top-color: #CECECE;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    z-index: 1001;
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
       /* border-radius: 50%;
        border: 7px solid #333;*/
        -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
        animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

 /*   #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #CECECE;

        -webkit-animation: spin 1.5s linear infinite;
          animation: spin 1.5s linear infinite; 
    }*/

    @-webkit-keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }
    @keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }
/* .nav-collapse.collapse{
	position:relative;
	-webkit-transition:height .35s ease;
	-moz-transition:height .35s ease;
	-o-transition:height .35s ease;
	transition:height .35s ease
} */
.lt-mainMenu {
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	overflow: hidden;
	/* border-top: 1px solid #6FB6BE; */
	display: none;
}

.lt-mainMenu li{
	padding: 10px 0px;
	color: #3D3D3D;
	font-family: "Poiret One",sans-serif;
	font-weight: 600;
	display: block;
	width: 50%;
	float: left;	
	border-top: 1px solid #D3D3D3;
}
.lt-mainMenu li a{
	color: #3D3D3D;
	-webkit-transition: color 300ms ease-out 0s;
     -moz-transition: color 300ms ease-out 0s;
     -o-transition: color 300ms ease-out 0s;
     transition: color 300ms ease-out 0s;
}
.lt-mainMenu li a:hover {
	color: #6FB6BE;
}
.btn{
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding:4px 12px;
	margin-bottom:0;
	font-size:14px;
	line-height:20px;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	color:#333;
	text-shadow:0 1px 1px rgba(255,255,255,.75);
	background-color:#f5f5f5;
	background-image:-moz-linear-gradient(top,white,#e6e6e6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(white),to(#e6e6e6));
	background-image:-webkit-linear-gradient(top,white,#e6e6e6);
	background-image:-o-linear-gradient(top,white,#e6e6e6);
	background-image:linear-gradient(to bottom,white,#e6e6e6);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
	border-color:#e6e6e6 #e6e6e6 silver;
	border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	*background-color:#e6e6e6;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border:1px solid #ccc;
	*border:0;
	border-bottom-color:#b3b3b3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	*margin-left:.3em;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05)
}

.nav{
	margin: 15px 0;
	list-style:none;
}

.nav>li>a{
	display:block;
	text-transform:uppercase;
	text-align:center;
	font-family: "Poiret One",sans-serif;
	font-weight: 600;
	font-size: 18px;
}

.navbar{
	overflow:visible;
	margin:0;
	font-size:18px;
	*position:relative;
	*z-index:2;
}
.logo_wrap {
    position: absolute;
    top: 16px;
    left: 25px;
    display: block;
	z-index: 1;
}
.logo_wrap .select_styled{
    position: absolute;
    top: 10px;
    left: 370px;
	width: 30px;
}
.logo_wrap .select_styled .input{
    background: url("../img/select_arrow_d.png") no-repeat scroll 100% 50% transparent;
	width: auto;
	padding: 0px;
	border: none;
	font-size: 19px;
	line-height: 1;
	height: auto;
	margin: 0;
	cursor: pointer;
}

.logo_wrap .select_styled .select{
    list-style: outside none none;
	padding: 0px;
	background: #eaeaea;
	margin: 10px 0px 0px;
	border-radius: 3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	box-shadow: 0px 0px 10px 0px rgba(93, 93, 93, 0.75);
	display: none;
}


.logo_wrap .select_styled li{
	float:none;
	padding: 10px 20px;
	color:#3d3d3d;
	text-decoration:none;
	-webkit-transition: color 300ms ease-out 0s;
     -moz-transition: color 300ms ease-out 0s;
     -o-transition: color 300ms ease-out 0s;
     transition: color 300ms ease-out 0s;
	 padding: 10px 5px;
	margin: 0px;
	border-top: 1px solid grey;
	cursor: pointer;
	background: none;
	font-size: 19px;
	border-radius: 3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
.logo_wrap .select_styled li:first-child{
	border: none;
}
.logo_wrap .select_styled li.active {
    background: none;
    color: #6FB6BE;
}
.logo_wrap .select_styled li:hover {
	color: #6FB6BE;
	 background: #ddd;
}
.navbar-fixed-top .logo {
    /*position: absolute;
     top: 16px;
    left: 25px; */
    display: block;
}

.navbar-inner{
	min-height:70px;
	background:#f6f6f6;
	border-bottom:1px solid #d3d3d3;
	*zoom:1;
}
.navbar .btn{
	margin-top:5px;
}
.navbar-fixed-top {
	position:fixed;
	right:0;
	left:0;
	z-index:1030;
	margin-bottom:0;
	top:0;
	-webkit-transform:translateZ(0);
}

.navbar-fixed-top .nav{
	position:relative;
	left:0;
	display:block;
	float:left;
	margin: 15px 30px 15px 0px;
	float:right;
}

.navbar .nav>li{
	float:left
}

.navbar .nav>li>a{
	float:none;
	padding: 10px 20px;
	color:#3d3d3d;
	text-decoration:none;
	-webkit-transition: color 300ms ease-out 0s;
     -moz-transition: color 300ms ease-out 0s;
     -o-transition: color 300ms ease-out 0s;
     transition: color 300ms ease-out 0s;
	 -webkit-transform: translateZ(0px);
	 -webkit-text-stroke: 1px rgba(0, 0, 0, 0.1);
	 font-weight: 500;
}

.navbar .nav>li>a:hover {
	color: #6FB6BE;
}
.navbar .btn-navbar{
	display:none;
	float:right;
	margin: 18px 30px;
	color:#333;
	
	cursor: pointer;
}
.navbar .nav-show{
	display:none;
	margin: 15px 0px;
}

.clear:after{
	content:"";
	display: block;
	height: 0;
	clear:both;
 }

@-ms-viewport{
	width:device-width;
}

.acc_home {
	position: absolute;
	opacity: 0.7;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	top: 0px;
	left: 50%;
	/* width: 100%;
	height: 100%; */
	width: 1920px;
	height: 1080px; 
	margin-left: -960px;
	background: url("../img/acc_bg5_1.png") no-repeat center center;
/* 	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; */
	text-align: center;
	z-index: 10;
	background-size: 100%;
	-webkit-transition: all 300ms ease-out 0s;
     -moz-transition: all 300ms ease-out 0s;
     -o-transition: all 300ms ease-out 0s;
     transition: all 300ms ease-out 0s;
}
.acc_plus {
	opacity: 0.6;
	width: 390px;
	height: 390px;
	position: absolute;
	display: block;
	top: 50%;
	margin-top: -341px;
	margin-left: -190px;
	left: 50%;
	
	-webkit-transition: all 300ms ease-out 0s;
     -moz-transition: all 300ms ease-out 0s;
     -o-transition: all 300ms ease-out 0s;
     transition: all 300ms ease-out 0s;
}
/* .acc_home:hover, */
.project-view .acc_plus {
	-webkit-transition: all 1000ms ease-out 0s;
     -moz-transition: all 1000ms ease-out 0s;
     -o-transition: all 1000ms ease-out 0s;
     transition: all 1000ms ease-out 0s;
}
.acc_home_on
 {
	opacity: 0.3;
	background-size: 500%;
	background-color: #3B3B3B;
}
/* .acc_home:hover .acc_plus, */
.acc_home.acc_home_on .acc_plus,
.project-view.acc_on .acc_plus
 {
    transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    -moz-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
}

.project-view .acc_plus {
	margin-top: -180px;
	margin-left: -190px;
	/* width: 50%;
	height: 50%; */
}
.divider_section {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 7px;
	background: #EDE4E4;
	opacity: 0.4;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	z-index: 10;
	
}
.submenu-project{
	position:fixed;
	top:150px;
	right:-300px;
	z-index:10;
	overflow:hidden;
	list-style:none;
	width:250px;
	-webkit-transition:right .2s;
	-moz-transition:right .2s;
	-o-transition:right .2s;
	transition:right .2s;
	-webkit-backface-visibility:hidden;
	
	/* margin: 15px 30px 15px 0; */
}

.submenu-project.submenu-on{
	right: 35px;
}

.submenu-project li{
	position:relative;
	width: 0px;
}
.submenu-project li .nav-button {
    background: #F6F6F6;
	 display: inline-block;
    width: 245px;
    height: 28px;
    position: absolute;
    right: 45px;
    top: 4px;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    color: #58595B;
    text-transform: uppercase;
    opacity: 0;
	-webkit-transform:scaleX(0);
	-moz-transform:scaleX(0);
    transform: scaleX(0);
    transition: all 0.3s ease 0s;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
.submenu-project li:hover{
	width: auto;
}
.submenu-project li:hover .nav-button
/* .submenu-project li.active .nav-button */
 {
    right: 45px;
    opacity: 1;
    -webkit-transform:scaleX(1);
	-moz-transform:scaleX(1);
	transform:scaleX(1);
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.submenu-project li .submenu-button{
	display:block;
	position:relative;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	background-color: #F6F6F6;
	width:35px;
	height:35px;
	margin: 15px 10px;
	right:-200px;
	font-weight:bold;
	font-size:15px;
	line-height:35px;
	color: #5F5353;

	-webkit-transition:box-shadow .2s;
	-moz-transition:box-shadow .2s;
	-o-transition:box-shadow .2s;
	transition:box-shadow .2s;
	
	/* -webkit-box-shadow: inset -200px -49px 0px -200px rgba(125,125,125,0.61);
	-moz-box-shadow: inset -200px -49px 0px -200px rgba(125,125,125,0.61);
	box-shadow: inset -200px -49px 0px -200px rgba(125,125,125,0.61); */
	
	-webkit-box-shadow: inset 100px 87px 0px 11px rgba(0,0,0,0.21);
	-moz-box-shadow: inset 100px 87px 0px 11px rgba(0,0,0,0.21);
	box-shadow: 22px -10px 0px -4px rgba(0, 0, 0, 0.21) inset;
}
.submenu-project li .submenu-button:hover, 
.submenu-project li.active .submenu-button
{
	-webkit-box-shadow: inset -200px -49px 0px 200px rgba(0, 0, 0, 0.21);
	-moz-box-shadow: inset -200px -49px 0px 200px rgba(0, 0, 0, 0.21);
	box-shadow: -16px 15px 0px -4px rgba(0, 0, 0, 0.21) inset;
	background-color: #989898;
	color: #fff;
}
.submenu-project a {
	text-decoration: none;
}

.footer{ width: auto; margin: 0 auto;}


.footer { 
    position: relative;
    height: 100px;
	padding: 20px;
    clear:both;
} 



/*---Start Footer---*/
.footer {
    /* background: #475258; */
	background: #f6f6f6;
    color: #444;
	text-align: center;
	border-top: 1px solid #D3D3D3;
}
.footer a{
	color: #444;
	vertical-align: top;
}
.social {
	margin: 0px;
}
.social a{
	margin: 0px 0px 0px 24px;
    text-decoration: none;
}
.social a:first-child{
	margin: 0px;
}
.social a:hover,
.contactsFooter a:hover {
	color: #6FB6BE;
	-webkit-transition: color 500ms ease-out 0s;
     -moz-transition: color 500ms ease-out 0s;
     -o-transition: color 500ms ease-out 0s;
     transition: color 500ms ease-out 0s;
}
.copy {
	font-size: 12px;
}
.contactsFooter {
	width: 1200px;
	margin: 0px auto 10px;
}
.contactsFooter > div{
	float: left;
	font-size: 14px;
	line-height: 18px;
	width: 20%;
}
.contactsFooter span {
    vertical-align: top;
}
.contactsFooter .el-icon-phone-alt,
.contactsFooter .el-icon-envelope-alt,
.contactsFooter .el-icon-map-marker-alt {
	margin: 0 10px 0 0;
}
/*---End Footer---*/

/*---Start Fonts---*/
@font-face {
	font-family: 'Elusive-Icons';
	src:url('fonts/Elusive-Icons.eot');
	src:url('fonts/Elusive-Icons.eot?#iefix') format('embedded-opentype'),
		url('fonts/Elusive-Icons.ttf') format('truetype'),
		url('fonts/Elusive-Icons.woff') format('woff'),
		url('fonts/Elusive-Icons.svg#Elusive-Icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class*="el-icon-"] {
	font-family: 'Elusive-Icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 30px;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*:before, *:after {
    box-sizing: border-box;
}

.el-icon-vkontakte:before {
	content: "\e60e";
}
.el-icon-facebook:before {
	content: "\e6d9";
}
.el-icon-twitter:before {
	content: "\e61b";
}
.el-icon-lines:before {
	content: "\e690";
}
.el-icon-phone-alt:before {
	content: "\e66d";
}
.el-icon-map-marker-alt:before {
	content: "\e684";
}
.el-icon-envelope-alt:before {
	content: "\e6e0";
}
.el-icon-home:before {
	content: "\e6a3";
}
.el-icon-arrow-up:before {
	content: "\e71d";
}
.el-icon-idea:before {
	content: "\e6a0";
}
.el-icon-check:before {
	content: "\e700";
}
.el-icon-circle-arrow-down:before {
	content: "\e6f9";
}
.el-icon-ok:before {
	content: "\e67a";
}
.project-text .el-icon-ok{
font-size: 20px;
margin: 0 10px 0 0;
}
/*---End Fonts---*/

/* @media(max-width:800px){} */

html,body{
	height:auto;
	min-height:100%;
}

.clearfix{
	clear:both
}

.center-wrapper{
	position:relative;
	right:50%;
	text-align:center
}

.center-content{
	display:inline-block;
	margin-right:-100%
}

.navbar-fixed-top+.content{
	margin-top: 70px;
}

.section-home{
	display:block;
	position:relative;
	color:#fff;
	padding-bottom:338px;
	overflow:hidden;
}

.ie7 .thumb-wrapper:hover .thumb-view-project{
	filter:alpha(opacity=70);
	cursor:pointer;
	background:#000;
	text-decoration:none
}

.ie8 .thumb-wrapper:hover .thumb-view-project{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	cursor:pointer;
	background:#000;
	text-decoration:none
}

.text-welcome{
	position:relative;
	/*display:block;
	 width:100%; */
	height:730px;
	margin:0 auto;
/* 	font-size:80px;
	line-height:80px; */
}

.scroll-on{
	display: block;
	text-align: center;
	vertical-align: middle;
	top: 330px;
	font-size: 14px;
	width: 100px;
	height: 100px;
	margin: 0px auto;
	cursor: pointer;
	position: relative;
	color: #FFF;
	z-index: 1003;
	line-height: 0;
	text-decoration: none;
	opacity:0;
}
.scroll-on p {
	color: #FFF;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-name: scroll;
	animation-name: scroll; 
}
.mouse {
	display: block;
	margin: 0 auto;
	width: 26px;
	height: 46px;
	border-radius: 13px;
	border: 2px solid #fff;
	position: absolute;
	left: 50%;
	margin: 10px 0 0 -13px; 
}
.mouse span {
	font-size: 16px;
	display: block;
	margin: 6px auto; 
}

@-webkit-keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
	}
  100% {
    opacity: 0;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
	} 
}

@keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); 
	}
  100% {
    opacity: 0;
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px); 
	} 
}
	

.video-about{
	position:absolute;
	top:0;
	/*min-width:100%;
	min-height:100%*/
}

.video-about .center-content{
	/*min-width:100%;
	min-height:100%;*/
}

.section-home,.video-about video{
	background:url('../img/video-frame.jpg') no-repeat center top;
	background-size:100% 100%
}
.video-about video{
	display:inline-block;
}

.project-section{
	position:relative;
	color:#fff;
	margin:0;
	overflow: hidden;
}

.project-section .project{
	text-decoration:none;
	display:block;
	overflow:hidden
}
.project-section .project{
	background-image:url('../img/pattern_acc.png');
	background-repeat:no-repeat;
	background-position:center center;
	/* background-size:2000px 100%; */
}

.page.home .project-info,.page.home .project-thumb{
	display:none
}

.project-view{
	width:100%;
	height:100%;
	display:block;
	margin:0 auto;
	color:#fff;
	overflow:hidden;
	border:solid 40px #fff;
	border:solid 40px rgba(255,255,255,.3);
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	-webkit-transition:border-radius 1s;
	-moz-transition:border-radius 1s;
	-o-transition:border-radius 1s;
	transition:border-radius 1s;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:center center;
	position: relative;

}
/* .project-view.acc_on */
.project-view.scale
{
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1); 
/* 
-webkit-transition: transform 10000ms ease 0s;
-moz-transition: transform 10000ms ease 0s;
-o-transition: transform 10000ms ease 0s;
transition: transform 10000ms ease 0s;	 */

-webkit-transition: -webkit-transform 13s ease 0s;
-moz-transition: -moz-transform 13s ease 0s;
-o-transition: -o-transform 13s ease 0s;
transition: transform 13s ease 0s;	
}	

.project-text{
	position: absolute;
	top: 27%;
	color: #000;
	/* background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.4); 
	height: 320px;*/
	display: none;
	font-size: 18px;
	width: 660px;
}
#web-sites .project-text{
	right: 6%;
	width: 570px;
}
#design .project-text{
	right: 10%;
}
#mobile-apps .project-text{
	right: 15%;
}
#web-systems .project-text{
	right: 12%;
}
.project-text h2 {
	/* font-size: 50px;
	font-weight: 400; */
	font-size: 55px;
	font-weight: 700;
	margin: 0 0 0 20px;
	line-height: 1.3;
}
.project-text .description{
	padding: 16px;
	line-height: 22px;
	font-weight: 700;
	font-family: "Poiret One",sans-serif;
}
.project-text .description ul{
	list-style: none;
}
.project-text .description ul li{
	margin: 0 0 15px 0;
	text-indent: -15px;
}

.scrollmore {
  width: 350px;
  height: 50px;
  position: absolute;
  left: 50%;
  margin-left: -160px;
  z-index: 100;
  text-align: center; 
    clear: both;
}

.scrollmore p {
  font-size: 16px; 
  font-family: "Poiret One",sans-serif;
  font-weight: bold;
  color: #000;
  /*-webkit-animation-duration: 2s;*/
  /*animation-duration: 2s;*/
  /*-webkit-animation-fill-mode: both;*/
  /*animation-fill-mode: both;*/
  /*-webkit-animation-iteration-count: infinite;*/
  /*animation-iteration-count: infinite;*/
  /*-webkit-animation-name: scrollx;*/
  /*animation-name: scrollx; */
    float: left;
    line-height: 27px;
	text-shadow: none;
}

.more {
  display: block;
  margin: 0 auto;
  width: 46px;
  height: 26px;
  border-radius: 13px;
  border: 2px solid #000;
  position: absolute;
  left: 50%;
  margin: 15px 0 0 13px; 
  float: left;
}

.more span {
  display: block;
  margin: 0px auto; 
}
.more span p{
   margin: 0px;
   padding: 3px 10px;  
   font-size: 18px;
   line-height: 1;
}

@-webkit-keyframes scrollx {
  0% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0); }

  100% {
    opacity: 0;
    -webkit-transform: translateX(10px);
    transform: translateX(10px); } }

@keyframes scrollx {
  0% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); }

  100% {
    opacity: 0;
    -webkit-transform: translateX(10px);
    -ms-transform: translateX(10px);
    transform: translateX(10px); } }

.sticker {
	position: fixed;
	top: 130px;
	left: 5%;
	z-index: 100;
	height: 170px;
	width: 170px;
}
.sticker .close{
	position: absolute;
	left: -20px;
	top: -15px;
	cursor: pointer;
	-webkit-transition: opacity 300ms ease-out 0s;
     -moz-transition: opacity 300ms ease-out 0s;
     -o-transition: opacity 300ms ease-out 0s;
     transition: opacity 300ms ease-out 0s;
}
.sticker .close:hover{
	opacity: 0.6;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
	
.isMobile .page.home .project-info,.isMobile .page.home .project-thumb{
	display:block;
}

.isMobile .project-view{
	-webkit-border-radius:0%;
	-moz-border-radius:0%;
	border-radius:0%;
	border:none;
	background-image:none!important;
	text-decoration: none;
}
.isMobile .project-view.scale {
    transition: none;
	-webkit-transform: none;
    -ms-transform: none;
    transform: none; 
}
.isMobile .video-about video{
	display:none;
}
.isMobile .video-about .center-content {
    min-width: auto;
}
.isMobile .project-text{
	display:none !important;
}

.isMobile .video-about img{
	display:inline-block;
}

.isMobile .page.home .project-info,.isMobile .page.home .project-thumb{
	width:44%;
	display:inline-block;
}

.isMobile .page.home .project-thumb{
	width:50%;
}

.isMobile .page.home .project-thumb img{
	width:100%;
}

.isMobile .page.home .project-info{
	display:inline-block;
	margin:0 2.5%;
	vertical-align:middle;
	direction:ltr;
	text-align:center;
	font-family: "Poiret One",sans-serif;
	font-weight: 700;
	font-size: 25px;
}
.isMobile .page.home h2{
	margin: 0 0 10px 0;
}
.isMobile .page.home .el-icon-ok{
	font-size: 15px;
	display: inline-block;
	margin: 0px 10px 0px 0px;
	vertical-align: middle;
}
.isMobile .page.home .project-info ul {
	list-style: none;
	font-size: 16px;
	text-align: left;
}
.isMobile .page.home .project-info ul li{
	text-indent: -13px;
	margin: 10px 0px 5px;
}
.isMobile .project-section{
	width:100%;
	display:table;
}

.isMobile .project-section .project{
	width:100%;
	display:table-row;
	background-size:auto;
}

.isMobile .project-view{
	width:100%;
	display:table-cell;
	vertical-align:middle;
	direction:rtl;
	text-align:left;
	cursor:pointer;
}

.isMobile .project-view .acc_plus {
	display: none !important; 
}
.isMobile .section-home, .isMobile .video-about video {
    -webkit-background-size: auto 100%;
	  -moz-background-size: auto 100%;
	  -o-background-size: auto 100%;
	  background-size: auto 100%;
	background-image: none;
	background-repeat:  no-repeat ;
	background-position:  center top;
}
.isMobile .black .section-home, .isMobile .black .video-about video {
    -webkit-background-size: auto 100%;
	  -moz-background-size: auto 100%;
	  -o-background-size: auto 100%;
	  background-size: auto 100%;
	background-image: url("../img/home/bg_min_b.jpg");
	background-repeat:  no-repeat ;
	background-position:  center top;
}
.isMobile .acc_home {
	background: none;
	display: none;
}
.isMobile .acc_home .acc_plus{
	display: none ; 
}

body {
	overflow-x: hidden;
}


@media(max-width:1920px){
	.section-home,.video-about video{
		background-size:auto 100%;
	}

}
@media screen and (max-width: 1600px) {

	.project-text h2 {
		font-size: 40px;
	}
	.project-text {
		font-size: 18px;
		width: 530px;
	}
	#web-sites .project-text{
		right: 6%;
		width: 510px;
	}
}
@media screen and (max-width: 1400px) {
	.project-text h2 {
		font-size: 35px;
	}
	.project-text {
		font-size: 16px;
		width: 470px;
	}
	#web-sites .project-text{
		right: 3%;
		width: 455px;
	}
	#web-systems .project-text {
		right: 6%;
	}
}
@media screen and (max-width: 1300px) {
	.header .logo {
		width: 265px;
	}
	.logo_wrap {
		top: 20px;
	}
	.logo_wrap .select_styled {
		top: 7px;
		left: 285px;
	}
	.navbar .nav > li > a {
		padding: 10px;
	}
	.navbar .nav {
		margin: 15px 15px 15px 0px;
	}
	.section-home {
		padding-bottom: 143px;
	}
}
@media screen and (max-width:1200px){
	.submenu-project.submenu-on {
		right: 50px;
	}
	.contactsFooter {
		width: 970px;
	}
	.contactsFooter > div {
		width: auto;
		margin: 0px 0px 0px 20px;
	}
	.contactsFooter > div:first-child {
		margin: 0px;
	}
	#web-sites .scrollmore, #web-systems .scrollmore {
		left: 0;
		margin-left: 35px;
	}
	#web-sites .project-text {
		width: 365px;
		top: 16%;
	}
	#web-systems .project-text {
		width: 370px;
		right: 10%;
	}

}
@media screen and (max-width: 1070px) {
	.header .logo {
		width: 38px;
		height: 38px;
		overflow: hidden;
	}
	.header .logo img{
		max-width: none;
		margin-left: -281px;
	}
	.logo_wrap {
		top: 17px;
	}
	.logo_wrap .select_styled {
		top: 9px;
		left: 50px;
	}
	
	/*isMobile*/
/* 	.page.home .project-info, .page.home .project-thumb{
		display:block
	}

	.project-view{
		-webkit-border-radius:0%;
		-moz-border-radius:0%;
		border-radius:0%;
		border:none;
		background-image:none!important;
		text-decoration: none;
	}
	.project-view.scale {
		transition: none;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none; 
	}
	.video-about video{
		display:none;
	}

	.project-text{
		display:none !important;
	}

	.video-about img{
		display:inline-block;
	}

	.page.home .project-info, .page.home .project-thumb{
		width:44%;
		display:inline-block;
	}

	.page.home .project-thumb{
		width:50%
	}

	.page.home .project-thumb img{
		width:100%
	}

	.page.home .project-info{
		display:inline-block;
		margin:0 2.5%;
		vertical-align:middle;
		direction:ltr;
		text-align:center;
		font-family: "Poiret One",sans-serif;
		font-weight: 700;
		font-size: 25px;
	}
	.page.home h2{
		margin: 0 0 10px 0;
	}
	.page.home .el-icon-ok{
		margin: 0 3px 0 0;
		font-size: 20px;
	}
	.page.home .project-info ul {
		list-style: none;
		font-size: 16px;
		text-align: left;
	}
	.page.home .project-info ul li{
		text-indent: -22px;
		margin: 0 0 5px 0px;
	}
	.project-section{
		width:100%;
		display:table
	}

	.project-section .project{
		width:100%;
		display:table-row;
		background-size:auto;
	}

	.project-view{
		width:100%;
		display:table-cell;
		vertical-align:middle;
		direction:rtl;
		text-align:left;
		cursor:pointer
	}

	.project-view .acc_plus {
		display: none !important; 
	}
	.section-home, .video-about video {
		-webkit-background-size: cover;
		  -moz-background-size: cover;
		  -o-background-size: cover;
		  background-size: cover;
		background: url("../img/home/bg_min.jpg") no-repeat scroll center top transparent;
	}
	.acc_home {
		background: none;
		display: none;
	}
	.acc_home .acc_plus{
		display: none ; 
	} */
	/*isMobile*/

}
@media screen and (max-width: 1000px) {
	.contactsFooter {
		width: auto;
	}
	.isMobile .scroll-on {
		top: 670px;
	}
	.project-section .project, 
	.project-section .project-view {
		background-image: none !important;
	}
	.acc_plus {
		display: none;
	}
	.sticker {
		position: absolute;
		top: 55px;
	}
}
@media screen and (max-width: 980px) {
	
	.footer {
		height: auto;
	}
	.contactsFooter > div:first-child {
		margin: 15px 0px 15px 20px;
	}
	.contactsFooter > div {
		width: 47%;
		margin: 15px 0px 15px 20px;
		text-align: left;
	}
	
	.contactsFooter {
		width: auto;
	}
	.acc_home	{
		background-image: none !important;
	}
}

@media screen and (max-height:962px){
	.section-home,.video-about video{
		background-size:100% auto;
	}

}
@media(max-width:1920px) and (max-height:962px){
	.section-home,.video-about video{
		background-size:100% auto;
	}

}
@media screen and (max-width:850px){

	body{
		padding-top:0
	}

	.navbar-fixed-top{
		position: relative;
	}
	
	.navbar-fixed-top .navbar-inner{
		padding:0;
		margin-left:0;
	}
	.nav-collapse{
		clear:both;
		overflow:hidden;
		height: auto; /* 71px */
		opacity: 1;
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
		width: 100%;
		position: absolute;
		top: 70px;
		background: #F7F7F7;
		border-bottom: 1px solid #D2D2D2;
		-webkit-transition:all 0.7s ease;
		-moz-transition:all 0.7s ease;
		-o-transition:all 0.7s ease;
		transition:all 0.7s ease;
	}

	.nav-collapse .nav{
		float:none;
		margin-left: 0;
	}

	.nav-collapse .nav>li{
		float:left;
		width:50%
	}
	
	.nav-collapse .nav>li>a{
		margin:0;
		background:transparent;
		padding:9px 15px;
		font-weight:bold;
		color:#3d3d3d;
		border-top: 1px solid rgb(210, 210, 210);
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
	}

	.nav-collapse.collapse{
		overflow:hidden;
		height:0;
		opacity: 0;
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	}
	.nav-collapse .li-collapse {
		display: none;
	}
	.navbar .btn-navbar{
		display:block;
	}
	.navbar .nav-show{
		display:block;
	}

	.navbar-fixed-top+.content{
		margin-top:0
	}
	
	#navbar{
		margin:0 -2px;
		padding:0 0 10px;
	}
	
	.section-home{
		margin-top:0
	}
	
	.content{
		margin-top:0;
		}

}

@media screen and (max-width:800px){

	.text-welcome{
		height:630px
	}

	.isMobile .scroll-on {
		top: 590px;
	}

	.section-home,.video-about video{
		background-size: auto 100%;
	}
	.sticker {
		display: none;

	}
}

@media screen and (max-width: 750px) {
	.contactsFooter > div {
		width: 45%;
	}
	.acc_home {
		width: 1560px;
		height: 880px;
		margin-left: -782px;
	}
	.section-home {
		padding-bottom: 0px;
	}
	.isMobile .scroll-on {
		top: 500px;
	}
}
@media screen and (max-width:767px){
	body{
		padding-left:20px;
		padding-right:20px;
	}
	.page.home .content{
		margin:0 -20px;
	}
	.header, .footer{
		margin-left:-20px;
		margin-right:-20px;
	}

}
@media screen and (max-width:700px){

	.isMobile .page.home .project-info ul {
		display: none;
	}

}
@media screen and (max-width: 600px) {
	.contactsFooter > div {
		width: 100%;
	}
	.acc_plus {
		width: 290px;
		height: 290px;
		margin-top: -235px;
		margin-left: -145px;
	}
	.acc_home {
		width: 1150px;
		height: 880px;
		margin-left: -575px;
		top: -117px;
	}
}
@media screen and (max-width: 500px) {
	.logo_wrap {
		left: 10px;
	}
	.logo_wrap .select_styled {
		left: 45px;
	}
	.navbar .nav > li > a {
		font-size: 15px;
	}
	.navbar .nav-show {
		margin: 15px 0px;
	}
	.navbar .btn-navbar{
		margin: 18px 10px 18px 7px;
	}
	.navbar .nav-show {
		margin: 15px 0px 15px 0px;
		padding: 0;
	}
}
@media screen and (max-width:450px){
	#web-sites .project-view,
	#design .project-view,
	#mobile-apps .project-view,
	#web-systems .project-view
	{
		background-color: #0d0d0d !important;
	}

	#web-sites .divider_section,
	#design .divider_section,
	#mobile-apps .divider_section,
	#web-systems .divider_section
	{
		height: 0 !important;
	}

	#project-content .project-info {
		margin: 20px 0 20px 0 !important;
	}

	.navbar-fixed-top .navbar-inner, .navbar .nav>li>a {
		background-color: #0d0d0d;
		color: #e0dfde !important;
	}

	.navbar .btn-navbar, .logo_wrap .select_styled .input, .logo_wrap .select_styled li {
		color: #e0dfde !important;
	}

	.logo_wrap .logo {
		display: none;
		position: absolute;
	}
	.logo_wrap .logo_w {
		display: block !important;
		width: 38px;
		height: 38px;
	}


	.text-welcome, #videoMain, .acc_home, #submenu-container {
		display: none !important;
	}

	#particles-block {
		display: block !important;
		position: absolute;
		width: 100%;
		height: 100%;
	}

	#accplus-image-container {
		display: flex !important;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		position: absolute;
		height: 100%;
		opacity: 0.1;
	}
	#accplus-image-container>.img-acc {
		width: 70%;
		margin-bottom: 40px;
	}
	#accplus-image-container>.img-plus {
		width: 80%;
	}




	.text-welcome{
		background-size:116%;
	}
	.page.home .project-info, .page.home .project-thumb,
	.isMobile .page.home .project-info,.isMobile .page.home .project-thumb{
		display:block;
		width:100%;
		margin:40px 0 20px;
	}
	
	.isMobile .section-home, .isMobile .video-about video {
		background-image: url("../img/home/bg_min_mobile.jpg");
	}
	.isMobile .black .section-home, .isMobile .black .video-about video {
		background-image: url("../img/home/bg_min_b_mobile.jpg");
	}
	
	.page.home .project-thumb, .isMobile .page.home .project-thumb{
		margin:0;
	}
	
	.acc_plus {
		width: 190px;
		height: 190px;
		margin-top: -158px;
		margin-left: -91px;
	}
	.isMobile .scroll-on {
		top: 333px;
	}
	.acc_home {
		width: 820px;
		height: 880px;
		margin-left: -412px;
		top: -209px;
	}
	.section-home {
		height: 450px;
	}
	.logo_wrap {
		left: 6px;
	}
	.logo_wrap .select_styled {
		left: 41px;
		width: 25px;
	}
	.logo_wrap .select_styled .input,
	.logo_wrap .select_styled li	{
		font-size: 14px;
	}
	.navbar .btn-navbar {
		margin: 18px 6px 18px 7px;
	}
	.navbar .nav > li > a {
		font-size: 14px;
	}
	.navbar .nav > li > a {
		padding: 10px 5px;
	}
	.loading {
		overflow-y: hidden;
		 height:100%; 
		position: fixed;
	}
}
@media screen and (max-width:280px){
	.navbar-fixed-top .logo{
		width:50%;
	}

}



/*black bg

.center-content{
	margin-top: 63px;
}

.video-about{
	min-width:100%;
	min-height:100%;
}

.video-about .center-content{
	background-color: black;
	min-width:890px;
}

.section-home, .video-about video {
background:black;
background-size: 100% 100%;
height: 670px;
}
*/




/*white*/
.center-content{
	margin-top: 63px;
}

.video-about{
	min-width:100%;
	min-height:100%;
}

.video-about .center-content{
	background-color: #f1eff1;
	min-width:890px;	
}

.section-home, .video-about video {
background:#f1eff1;
background-size: 100% 100%;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

.section-home, .video-about .white_vid video {
	background:#fff;
}
.video-about .white_vid video { -webkit-filter: brightness(115.5%); }
}
.black .section-home, .black .video-about video {
	background:#000;
}
.black .acc_plus {
    opacity: 0.6;
}
.video-about video {
	height: 670px;
}